<?xml version="1.0" encoding="UTF-8" standalone="no"?><ContractNotice xmlns="urn:oasis:names:specification:ubl:schema:xsd:ContractNotice-2" xmlns:cac="urn:oasis:names:specification:ubl:schema:xsd:CommonAggregateComponents-2" xmlns:cbc="urn:oasis:names:specification:ubl:schema:xsd:CommonBasicComponents-2" xmlns:efac="http://data.europa.eu/p27/eforms-ubl-extension-aggregate-components/1" xmlns:efbc="http://data.europa.eu/p27/eforms-ubl-extension-basic-components/1" xmlns:efext="http://data.europa.eu/p27/eforms-ubl-extensions/1" xmlns:ext="urn:oasis:names:specification:ubl:schema:xsd:CommonExtensionComponents-2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="urn:oasis:names:specification:ubl:schema:xsd:ContractNotice-2 UBL-ContractNotice-2.3.xsd">
  <ext:UBLExtensions>
    <ext:UBLExtension>
      <ext:ExtensionContent>
        <efext:EformsExtension>
          <efac:Changes>
            <efbc:ChangedNoticeIdentifier>a1df8255-4084-40d6-b85a-3dd2bf4d5983-01</efbc:ChangedNoticeIdentifier>
            <efac:ChangeReason>
              <cbc:ReasonCode listName="change-corrig-justification">update-add</cbc:ReasonCode>
              <efbc:ReasonDescription languageID="ENG">The deadline for submission of requests to participate has been updated.</efbc:ReasonDescription>
            </efac:ChangeReason>
          </efac:Changes>
          <efac:NoticeSubType>
            <cbc:SubTypeCode listName="notice-subtype">16</cbc:SubTypeCode>
          </efac:NoticeSubType>
          <efac:Organizations>
            <efac:Organization>
              <efac:Company>
                <cbc:WebsiteURI>https://ec.europa.eu/fpi/home_en</cbc:WebsiteURI>
                <cac:PartyIdentification>
                  <cbc:ID>ORG-0001</cbc:ID>
                </cac:PartyIdentification>
                <cac:PartyName>
                  <cbc:Name languageID="ENG">NBM Construction cost consultants</cbc:Name>
                </cac:PartyName>
                <cac:PostalAddress>
                  <cbc:StreetName>SHIS QI 07 Bloco A- Lago Sul, DF. CEP 71615710</cbc:StreetName>
                  <cbc:Department>FPI.3 - Rapid Response Europe, Asia &amp; Americas</cbc:Department>
                  <cbc:CityName>Glasgow</cbc:CityName>
                  <cbc:PostalZone>G37UL</cbc:PostalZone>
                  <cac:Country>
                    <cbc:IdentificationCode listName="country">GBR</cbc:IdentificationCode>
                  </cac:Country>
                </cac:PostalAddress>
                <cac:PartyLegalEntity>
                  <cbc:CompanyID>FPI</cbc:CompanyID>
                </cac:PartyLegalEntity>
                <cac:Contact>
                  <cbc:Telephone>+32 2 299 11 11</cbc:Telephone>
                  <cbc:ElectronicMail>DELEGATION-BRAZIL-FPI-CALLS@eeas.europa.eu</cbc:ElectronicMail>
                </cac:Contact>
              </efac:Company>
            </efac:Organization>
            <efac:Organization>
              <efac:Company>
                <cbc:WebsiteURI>http://curia.europa.eu</cbc:WebsiteURI>
                <cac:PartyIdentification>
                  <cbc:ID>ORG-0002</cbc:ID>
                </cac:PartyIdentification>
                <cac:PartyName>
                  <cbc:Name languageID="ENG">The Court of Justice of the European Union – General Court</cbc:Name>
                </cac:PartyName>
                <cac:PostalAddress>
                  <cbc:StreetName>Rue du Fort Niedergrünewald</cbc:StreetName>
                  <cbc:CityName>Luxembourg</cbc:CityName>
                  <cbc:PostalZone>L-2925</cbc:PostalZone>
                  <cbc:CountrySubentityCode listName="nuts">LU000</cbc:CountrySubentityCode>
                  <cac:Country>
                    <cbc:IdentificationCode listName="country">LUX</cbc:IdentificationCode>
                  </cac:Country>
                </cac:PostalAddress>
                <cac:PartyLegalEntity>
                  <cbc:CompanyID>CURIA</cbc:CompanyID>
                </cac:PartyLegalEntity>
                <cac:Contact>
                  <cbc:Telephone>+352 4303-1</cbc:Telephone>
                  <cbc:ElectronicMail>GC.Registry@curia.europa.eu</cbc:ElectronicMail>
                </cac:Contact>
              </efac:Company>
            </efac:Organization>
            <efac:Organization>
              <efac:Company>
                <cbc:WebsiteURI>https://commission.europa.eu/</cbc:WebsiteURI>
                <cac:PartyIdentification>
                  <cbc:ID>ORG-0003</cbc:ID>
                </cac:PartyIdentification>
                <cac:PartyName>
                  <cbc:Name languageID="ENG">European Commission</cbc:Name>
                </cac:PartyName>
                <cac:PostalAddress>
                  <cbc:CityName>Brussels</cbc:CityName>
                  <cbc:PostalZone>B-1049</cbc:PostalZone>
                  <cbc:CountrySubentityCode listName="nuts">BE100</cbc:CountrySubentityCode>
                  <cac:Country>
                    <cbc:IdentificationCode listName="country">BEL</cbc:IdentificationCode>
                  </cac:Country>
                </cac:PostalAddress>
                <cac:PartyLegalEntity>
                  <cbc:CompanyID>European Commission</cbc:CompanyID>
                </cac:PartyLegalEntity>
                <cac:Contact>
                  <cbc:Telephone>+32 2 299 11 11</cbc:Telephone>
                  <cbc:ElectronicMail>DELEGATION-BRAZIL-FPI-CALLS@eeas.europa.eu</cbc:ElectronicMail>
                </cac:Contact>
              </efac:Company>
            </efac:Organization>
          </efac:Organizations>
        <efac:Publication><efbc:NoticePublicationID schemeName="ojs-notice-id">00524774-2023</efbc:NoticePublicationID><efbc:GazetteID schemeName="ojs-id">166/2023</efbc:GazetteID><efbc:PublicationDate>2023-08-30Z</efbc:PublicationDate></efac:Publication></efext:EformsExtension>
      </ext:ExtensionContent>
    </ext:UBLExtension>
  </ext:UBLExtensions>
  <cbc:UBLVersionID>2.3</cbc:UBLVersionID>
  <cbc:CustomizationID>eforms-sdk-1.7</cbc:CustomizationID>
  <cbc:ID schemeName="notice-id">df61c1ab-10d7-4d4f-9d6e-d870658c47b1</cbc:ID>
  <cbc:ContractFolderID>e8290ba1-03be-443a-96aa-642315740a31</cbc:ContractFolderID>
  <cbc:IssueDate>2023-08-28+02:00</cbc:IssueDate>
  <cbc:IssueTime>09:25:26+02:00</cbc:IssueTime>
  <cbc:VersionID>01</cbc:VersionID>
  <cbc:RegulatoryDomain>32018R1046</cbc:RegulatoryDomain>
  <cbc:NoticeTypeCode listName="competition">cn-standard</cbc:NoticeTypeCode>
  <cbc:NoticeLanguageCode>ENG</cbc:NoticeLanguageCode>
  <cac:ContractingParty>
    <cac:ContractingPartyType>
      <cbc:PartyTypeCode listName="buyer-legal-type">eu-ins-bod-ag</cbc:PartyTypeCode>
    </cac:ContractingPartyType>
    <cac:ContractingActivity>
      <cbc:ActivityTypeCode listName="authority-activity">gen-pub</cbc:ActivityTypeCode>
    </cac:ContractingActivity>
    <cac:Party>
      <cac:PartyIdentification>
        <cbc:ID>ORG-0001</cbc:ID>
      </cac:PartyIdentification>
      <cac:ServiceProviderParty>
        <cbc:ServiceTypeCode listName="organisation-role">ted-esen</cbc:ServiceTypeCode>
        <cac:Party>
          <cac:PartyIdentification>
            <cbc:ID>ORG-0003</cbc:ID>
          </cac:PartyIdentification>
        </cac:Party>
      </cac:ServiceProviderParty>
    </cac:Party>
  </cac:ContractingParty>
  <cac:TenderingTerms>
    <cac:ProcurementLegislationDocumentReference>
      <cbc:ID>LocalLaw</cbc:ID>
      <cbc:DocumentDescription languageID="ENG">Procurement award procedure applying to European Union external actions financed from the general budget of the European Union and the European Development Fund (EDF)</cbc:DocumentDescription>
    </cac:ProcurementLegislationDocumentReference>
    <cac:TendererQualificationRequest>
      <cac:SpecificTendererRequirement>
        <cbc:TendererRequirementTypeCode listName="exclusion-ground">bankruptcy</cbc:TendererRequirementTypeCode>
        <cbc:Description languageID="ENG">Please consult the procurement documents.</cbc:Description>
      </cac:SpecificTendererRequirement>
    </cac:TendererQualificationRequest>
  </cac:TenderingTerms>
  <cac:TenderingProcess>
    <cbc:ProcedureCode listName="procurement-procedure-type">restricted</cbc:ProcedureCode>
  </cac:TenderingProcess>
  <cac:ProcurementProject>
    <cbc:ID>FPI/BSB/2023/EA-RP/0008</cbc:ID>
    <cbc:Name languageID="ENG">EU Policy and Outreach Partnership in Canada III</cbc:Name>
    <cbc:Description languageID="ENG">EU Policy and Outreach Partnership contracts (EUPOP) are a key component of EU’s Public Diplomacy engagement reinforcing the capacity of EU Delegations to engage with key audiences and partners and build alliances and networks. The aim of EU POP Canada IIIiii is to continue building trust and mutual understanding between the EU and Canadian citizens by enhancing the understanding of the EU in Canada, consolidate the perception of the EU as a relevant partner for Canadians and ultimately facilitate future cooperation. The contract will implement long-term engagement initiatives reinforcing people-to-people contacts, foster relevant networks and exchanges among (inter alia) opinion leaders, decision makers, influencers, multipliers, think tanks, academia, youth, media, civil society, business organisations, the cultural sector at the federal, provincial and local level on different policy priorities.</cbc:Description>
    <cbc:ProcurementTypeCode listName="contract-nature">services</cbc:ProcurementTypeCode>
    <cbc:SMESuitableIndicator>true</cbc:SMESuitableIndicator>
    <cac:RequestedTenderTotal>
      <cbc:EstimatedOverallContractAmount currencyID="EUR">3500000</cbc:EstimatedOverallContractAmount>
    </cac:RequestedTenderTotal>
    <cac:MainCommodityClassification>
      <cbc:ItemClassificationCode listName="cpv">79416200</cbc:ItemClassificationCode>
    </cac:MainCommodityClassification>
  </cac:ProcurementProject>
  <cac:ProcurementProjectLot>
    <cbc:ID schemeName="Lot">LOT-0001</cbc:ID>
    <cac:TenderingTerms>
      <ext:UBLExtensions>
        <ext:UBLExtension>
          <ext:ExtensionContent>
            <efext:EformsExtension>
              <efac:SelectionCriteria>
                <cbc:CriterionTypeCode listName="selection-criterion">sui-act</cbc:CriterionTypeCode>
                <cbc:Description languageID="ENG">Please consult the procurement documents.</cbc:Description>
              </efac:SelectionCriteria>
              <efac:SelectionCriteria>
                <cbc:CriterionTypeCode listName="selection-criterion">ef-stand</cbc:CriterionTypeCode>
                <cbc:Description languageID="ENG">Please consult the procurement documents.</cbc:Description>
              </efac:SelectionCriteria>
              <efac:SelectionCriteria>
                <cbc:CriterionTypeCode listName="selection-criterion">tp-abil</cbc:CriterionTypeCode>
                <cbc:Description languageID="ENG">Please consult the procurement documents.</cbc:Description>
              </efac:SelectionCriteria>
            </efext:EformsExtension>
          </ext:ExtensionContent>
        </ext:UBLExtension>
      </ext:UBLExtensions>
      <cbc:FundingProgramCode listName="eu-funded">eu-funds</cbc:FundingProgramCode>
      <cac:CallForTendersDocumentReference>
        <cbc:ID>default-text</cbc:ID>
        <cbc:DocumentType>non-restricted-document</cbc:DocumentType>
        <cbc:LanguageID>ENG</cbc:LanguageID>
        <cbc:DocumentStatusCode listName="document-status">official</cbc:DocumentStatusCode>
        <cac:Attachment>
          <cac:ExternalReference>
            <cbc:URI>https://etendering.ted.europa.eu/cft/cft-display.html?cftId=14593</cbc:URI>
          </cac:ExternalReference>
        </cac:Attachment>
      </cac:CallForTendersDocumentReference>
      <cac:TendererQualificationRequest>
        <cac:SpecificTendererRequirement>
          <cbc:TendererRequirementTypeCode listName="reserved-procurement">none</cbc:TendererRequirementTypeCode>
        </cac:SpecificTendererRequirement>
      </cac:TendererQualificationRequest>
      <cac:ContractExecutionRequirement>
        <cbc:ExecutionRequirementCode listName="reserved-execution">no</cbc:ExecutionRequirementCode>
      </cac:ContractExecutionRequirement>
      <cac:ContractExecutionRequirement>
        <cbc:ExecutionRequirementCode listName="einvoicing">required</cbc:ExecutionRequirementCode>
      </cac:ContractExecutionRequirement>
      <cac:ContractExecutionRequirement>
        <cbc:ExecutionRequirementCode listName="ecatalog-submission">not-allowed</cbc:ExecutionRequirementCode>
      </cac:ContractExecutionRequirement>
      <cac:AwardingTerms>
        <cac:AwardingCriterion>
          <cac:SubordinateAwardingCriterion>
            <ext:UBLExtensions>
              <ext:UBLExtension>
                <ext:ExtensionContent>
                  <efext:EformsExtension>
                    <efac:AwardCriterionParameter>
                      <efbc:ParameterCode listName="number-weight">per-exa</efbc:ParameterCode>
                      <efbc:ParameterNumeric>80</efbc:ParameterNumeric>
                    </efac:AwardCriterionParameter>
                  </efext:EformsExtension>
                </ext:ExtensionContent>
              </ext:UBLExtension>
            </ext:UBLExtensions>
            <cbc:AwardingCriterionTypeCode listName="award-criterion-type">quality</cbc:AwardingCriterionTypeCode>
            <cbc:Description languageID="ENG">Please consult the procurement documents.</cbc:Description>
          </cac:SubordinateAwardingCriterion>
          <cac:SubordinateAwardingCriterion>
            <ext:UBLExtensions>
              <ext:UBLExtension>
                <ext:ExtensionContent>
                  <efext:EformsExtension>
                    <efac:AwardCriterionParameter>
                      <efbc:ParameterCode listName="number-weight">per-exa</efbc:ParameterCode>
                      <efbc:ParameterNumeric>20</efbc:ParameterNumeric>
                    </efac:AwardCriterionParameter>
                  </efext:EformsExtension>
                </ext:ExtensionContent>
              </ext:UBLExtension>
            </ext:UBLExtensions>
            <cbc:AwardingCriterionTypeCode listName="award-criterion-type">price</cbc:AwardingCriterionTypeCode>
            <cbc:Description languageID="ENG">Please consult the procurement documents.</cbc:Description>
          </cac:SubordinateAwardingCriterion>
        </cac:AwardingCriterion>
      </cac:AwardingTerms>
      <cac:TenderValidityPeriod>
        <cbc:DurationMeasure unitCode="MONTH">6</cbc:DurationMeasure>
      </cac:TenderValidityPeriod>
      <cac:AppealTerms>
        <cac:AppealReceiverParty>
          <cac:PartyIdentification>
            <cbc:ID>ORG-0002</cbc:ID>
          </cac:PartyIdentification>
        </cac:AppealReceiverParty>
      </cac:AppealTerms>
      <cac:Language>
        <cbc:ID>ENG</cbc:ID>
      </cac:Language>
      <cac:PostAwardProcess>
        <cbc:ElectronicOrderUsageIndicator>false</cbc:ElectronicOrderUsageIndicator>
        <cbc:ElectronicPaymentUsageIndicator>true</cbc:ElectronicPaymentUsageIndicator>
      </cac:PostAwardProcess>
    </cac:TenderingTerms>
    <cac:TenderingProcess>
      <ext:UBLExtensions>
        <ext:UBLExtension>
          <ext:ExtensionContent>
            <efext:EformsExtension>
              <efbc:AccessToolName>TED eTendering</efbc:AccessToolName>
            </efext:EformsExtension>
          </ext:ExtensionContent>
        </ext:UBLExtension>
      </ext:UBLExtensions>
      <cbc:SubmissionMethodCode listName="esubmission">required</cbc:SubmissionMethodCode>
      <cbc:GovernmentAgreementConstraintIndicator>false</cbc:GovernmentAgreementConstraintIndicator>
      <cbc:AccessToolsURI>https://etendering.ted.europa.eu/cft/cft-display.html?cftId=14593</cbc:AccessToolsURI>
      <cac:ParticipationRequestReceptionPeriod>
        <cbc:EndDate>2023-09-19+02:00</cbc:EndDate>
        <cbc:EndTime>16:00:00+02:00</cbc:EndTime>
      </cac:ParticipationRequestReceptionPeriod>
      <cac:NoticeDocumentReference>
        <cbc:ID>00337451-2023</cbc:ID>
      </cac:NoticeDocumentReference>
      <cac:AuctionTerms>
        <cbc:AuctionConstraintIndicator>false</cbc:AuctionConstraintIndicator>
      </cac:AuctionTerms>
      <cac:ContractingSystem>
        <cbc:ContractingSystemTypeCode listName="framework-agreement">none</cbc:ContractingSystemTypeCode>
      </cac:ContractingSystem>
      <cac:ContractingSystem>
        <cbc:ContractingSystemTypeCode listName="dps-usage">none</cbc:ContractingSystemTypeCode>
      </cac:ContractingSystem>
    </cac:TenderingProcess>
    <cac:ProcurementProject>
      <cbc:ID>FPI/BSB/2023/EA-RP/0008</cbc:ID>
      <cbc:Name languageID="ENG">EU Policy and Outreach Partnership in Canada III</cbc:Name>
      <cbc:Description languageID="ENG">EU Policy and Outreach Partnership contracts (EUPOP) are a key component of EU’s Public Diplomacy engagement reinforcing the capacity of EU Delegations to engage with key audiences and partners and build alliances and networks. The aim of EU POP Canada III is to continue building trust and mutual understanding between the EU and Canadian citizens by enhancing the understanding of the EU in Canada, consolidate the perception of the EU as a relevant partner for Canadians and ultimately facilitate future cooperation. The contract will implement long-term engagement initiatives reinforcing people-to-people contacts, foster relevant networks and exchanges among (inter alia) opinion leaders, decision makers, influencers, multipliers, think tanks, academia, youth, media, civil society, business organisations, the cultural sector at the federal, provincial and local level on different policy priorities.</cbc:Description>
      <cbc:ProcurementTypeCode listName="contract-nature">services</cbc:ProcurementTypeCode>
      <cac:RequestedTenderTotal>
        <cbc:EstimatedOverallContractAmount currencyID="EUR">3500000</cbc:EstimatedOverallContractAmount>
      </cac:RequestedTenderTotal>
      <cac:MainCommodityClassification>
        <cbc:ItemClassificationCode listName="cpv">79416200</cbc:ItemClassificationCode>
      </cac:MainCommodityClassification>
      <cac:AdditionalCommodityClassification>
        <cbc:ItemClassificationCode listName="cpv">72224000</cbc:ItemClassificationCode>
      </cac:AdditionalCommodityClassification>
      <cac:RealizedLocation>
        <cac:Address>
          <cac:Country>
            <cbc:IdentificationCode listName="country">CAN</cbc:IdentificationCode>
          </cac:Country>
        </cac:Address>
      </cac:RealizedLocation>
      <cac:PlannedPeriod>
        <cbc:DurationMeasure unitCode="MONTH">42</cbc:DurationMeasure>
      </cac:PlannedPeriod>
      <cac:ContractExtension>
        <cbc:OptionsDescription languageID="ENG">Provided they are in conformity with the basic project, new services or works consisting in the repetition of similar services or works, may be entrusted up to 50.00 % of the initial contract to the initial contractor by negotiated procedure without prior publication of a contract notice.</cbc:OptionsDescription>
      </cac:ContractExtension>
    </cac:ProcurementProject>
  </cac:ProcurementProjectLot>
</ContractNotice>